// -*- JavaScript -*-
// Navi initializer  [1997/10/30]
//   Copyright 1997 by EPSON KOWA corporation

// 新たな navi オブジェクトの作成
navigator.navi = new navi( parent.window.opener, parent.navi_main );
self.navi = navigator.navi;

// 諸設定
navigator.navi.outputer = new outputer();
navigator.navi.root = navi_data;
navigator.navi.config = config;
navigator.navi.now_base = parent.window._base;
if( !is_navigator_common() )
  navigator.navi.timer = setTimeout( "navigator.navi.watcher()", 500 );

// メインウィンドウを表示
parent.navi_main.location = "NAVI_M.HTM";
